メインコンテンツへスキップ
POST
/
media-bridge
/
2026-03
/
{appId}
/
settings
/
object-definitions
新しいオブジェクトタイプを作成
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/settings/object-definitions \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "mediaTypes": []
}
'
{
  "createdObjects": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

ボディ

application/json
mediaTypes
enum<string>[]
必須
利用可能なオプション:
VIDEO,
AUDIO,
DOCUMENT,
OTHER,
IMAGE

レスポンス

successful operation

createdObjects
object
必須
Last modified on April 13, 2026